html {
    margin-right: 0;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    color: #666666;
    margin: 0;
    padding: 0;
}

.for-small-screens {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    padding: 40px;
    border-bottom-right-radius: 50px;
    background-color: #F2F2F2;
    display: none;
}

.small-navigation {
    display: flex;
    flex-direction: column;
}

.small-navigation a{
    display: block;
    max-width: max-content;
    max-height: max-content;
    font-weight: 400;
    font-size: 25px;
    line-height: 2.3em;
    color: #666666;
    text-decoration: none;
}

.boxShadow1 {
    width: 100%;
    margin: 0 auto;
    box-shadow: 0 8px 10px -3px rgba(0, 0, 0, .2);
  }

h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    color: #222222;
}

h2 {
    font-size: 32px;
    line-height: 1.12em;
}

p {
    display: block;
}

.container {
    width: 1168px;
    margin: 0 auto;
}

.logo, .navigation {
    display: flex;
    align-items: center;
}


.logo img {
    margin-left: 9px;;
}

.navigation a {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.71em;
    color: #666666;
    text-decoration: none;
    margin-left: 32px;
    transition: all 0.3s ease;
}

.navigation a:hover {
    color: #000;
    text-decoration: underline;
}

button {
    font-size: 14px;
    line-height: 1.29em;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FFFFFF;
    background-color: #000;
    padding: 10px 25px;
    border: 0;
    border-radius:5px;
    transition:all 0.1s ease;
}

button:hover {
    cursor: pointer;
    background-color: #ffffff;
    color: #222222;
    cursor: pointer;
    box-shadow: 0 0 40px rgba(0, 0, 0, .1) inset; 
}

#menu-btn {
    position: relative;
    z-index: 3;
    background: none; 
    display: none;
}

.menu-open {
    width: 40px;
}

.wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.about {
    max-width: 1168px;
    margin: 0 auto;
    padding-top: 100px;
    display: flex;
    align-items: top;
    justify-content: space-between;
}

.wrapper-about {

    padding-top: 77px;
    padding-left: 77px;
    width: 420px;
}

.title {
    margin-top: 11px;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 54px;
    line-height: 1.1em;
}

.text-about {
    margin-top: 18px;
    width: 394px;
}

.button-about {
    margin: 10px 5px;
}

.screen-about {
    position: static;
    z-index: 0;
}

.features {
    position: relative;
    z-index: 1;
    margin-top: -205px;
    padding-top: 100px;
    padding-bottom: 100px;
    width: 100%;
    text-align: center;
    background: #222222;
}

.features-text {
    margin: 0 auto;
    text-align: center;
    /* padding-left: 52px;
    padding-right: 52px; */
}

.features-text p {
    margin: 0;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 1.43em;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.features-title {
    margin: 0 auto;
    margin-bottom: 40px;
    width: 495px;
    text-align: center;
    color: #FFFFFF;
}

.screens {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 1200px;
    margin: 8px auto;
}

.oneScreen {
    position: relative;
    background-color: #FFFFFF;
    width: 379px;
    height: 480px;
    border-radius: 20px;
    margin: 8px;
    margin-bottom: 60px;
}

.screen-picture {
    position: relative;
    z-index: 2;
    padding-top: 40px;
    padding-left: 76px;
    padding-right: 76px;
    bottom: 0px;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.screen-picture:hover {
    bottom: 110px;
}

.screen-logo {
    position: absolute;
    z-index: 3;
    top: 259px;
    left: 157px;
    margin-bottom: 0;
}

.screen-text {
    background-color: #F2F2F2;
    position: relative;
    z-index: 2;
    margin-top: -200px;
    padding: 40px 47px 40px;
    text-align: center;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 -5px 5px -5px rgba(0, 0, 0, .5);
}

.screen-text h3 {
    margin-bottom: 11px;
    font-size: 24px;
    line-height: 1.25em;
    text-align: center;
}

.screen-text p {
    font-weight: 400;
    font-size: 15px;
    line-height: 1.5em;
    text-align: center;
    color: #222222;
}

.screens-title-1 {
    color: #0278ED;
}

.screens-title-2 {
    color: #FF5437;
}

.screens-title-3 {
    color: #FF9209;
}

.lower-screens {
position: relative;
top: 40px;
margin-bottom: 100px;
}

.screens-title-4 {
    color: #E738CE;
}

.screens-title-5 {
    color: #00C6DF;
}

.screens-title-6 {
    color: #B25DF8;
}

.orange {
    background-color: #FF5437;
    padding-top: 80px;
    padding-bottom: 100px;
}

.statistic {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    padding-left: 63px;
    padding-right: 88px;
}

.number {
    font-weight: 400;
    font-size: 96px;
    line-height: 1em;
    text-align: center;
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 20px;
}

.caption{
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-top: 5px;
    margin-bottom: 5px;
}

.technology {
    position: relative;
    z-index: 0;
    margin: 0 auto;
    padding-top: 100px;
    display: flex;
    align-items: top;
    justify-content: space-around;
}

.speed-security {
    flex-direction: row-reverse;
}

.technology-text {
    margin-top: 77px;
    width: 420px;
}

.technology-text h2 {
    margin-top: 0;
}

.tech-caption {
    margin-bottom: 5px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.43em;
    letter-spacing: 2px;
    text-transform: uppercase;
}


.technology-picture {
    position: static;
    z-index: 0;
}

.gray-background {
    background-color: #F2F2F2;
    position: relative;
    z-index: 1;
    margin-top: -205px;
}

.dark {
    background-color: #222222;
    padding-top: 80px;
    position: relative;
    z-index: 1;
    margin-top: -205px;
    padding-bottom: 140px;
}

.dark-content {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.content-light {
    max-width: 900px;
    /* padding-right: 150px;
    padding-left: 150px; */
}

.dark-title {
    color: #FFFFFF;
    margin-top: 0;
    margin-bottom: 14px;
}

.dark-text {
    color: #FFFFFF;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.33em;
    padding-left: 11px;
    padding-right: 11px;
}

.dark-high {
    margin: 0 auto;
    padding-top: 20px;
    border-bottom: 3px solid #FFFFFF;
    padding-bottom: 0;
}

.light {
    color: #000;
    padding-right: 150px;
    padding-left: 150px;
    background-color: #FFFFFF;
    box-shadow: inset 0px 0px 35px 11px #222222;
    border-top-right-radius: 50px;
    border-top-left-radius: 50px; 
    border-bottom: 3px solid #222;
}

.light .caption, .light .dark-title, .light .dark-text  {
    color: #000;
}

.dark-high img {
    margin-bottom: -7px;
}

.dark-low {
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 42px;
}

.dark-low div {
    padding-right: 20px;
    padding-left: 20px;
    transition: all 0.2s;
}

.dark-low div:hover {
    cursor: pointer;
    text-shadow: 0px 0px 20px #FFFFFF;
}

.price-section {
    padding-top: 100px;
    padding-bottom: 100px;
}

.pricing {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}

.pricing-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.33em;
}

.pricing .caption, .price .caption, .reviews .caption  {
    color: #222222;
}

.pricing-title, .reviews-title {
    margin: 0;
}

.list {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1168px;
    margin: 0 auto;
    margin-top: 40px;

}

.price {
    background-color: #F2F2F2;
    width: 380px;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    margin: 0 auto;
    border-radius: 20px;
}

.price-name-1 {
    color: #0278ED;
    margin: 0;
}

.price-1 {
    font-size: 108px;
    line-height: 1.15em;
    text-align: center;
    letter-spacing: 8px;
    margin-top: -5px;
    margin-bottom: 25px;
    color: #0278ED;
}

.price-btn-1 {
    background-color: #0278ED;
    margin-top: 20px;
}

.price-btn-1:hover {
    color: #0278ED;
    border-top: 2px solid #0278ED;
    border-bottom: 2px solid #0278ED;
    margin-top: 16px; 
}

.price-name-2 {
    color: #FF5437;
    margin: 0;
}

.price-2 {
    font-size: 108px;
    line-height: 1.15em;
    text-align: center;
    letter-spacing: 8px;
    margin-top: -5px;
    margin-bottom: 25px;
    color: #FF5437;
}

.price-btn-2 {
    background-color: #FF5437;
    margin-top: 20px;
}

.price-btn-2:hover {
    color: #FF5437;
    border-top: 2px solid #FF5437;
    border-bottom: 2px solid #FF5437;
    margin-top: 16px; 
}

.price-name-3 {
    color: #FF9209;
    margin: 0;
}

.price-3 {
    font-size: 108px;
    line-height: 1.15em;
    text-align: center;
    letter-spacing: 8px;
    margin-top: -5px;
    margin-bottom: 25px;
    color: #FF9209;
}

.price-btn-3 {
    background-color: #FF9209;
    margin-top: 20px;
}

.price-btn-3:hover {
    color: #FF9209;
    border-top: 2px solid #FF9209;
    border-bottom: 2px solid #FF9209;
    margin-top: 16px;    
}

.reviews-section {
    background-color: #f2f2f2;
    padding: 100px 0;
}

.reviews {
    margin: 0 auto;
    text-align: center;
}

.reviews-text {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.33em;
}

.review {
    position: relative;
    width: 380px;
    height: 200px;
    background-color: #fff;
    text-align: left;
    margin-right: 8px;
    margin-left: 8px;
    padding: 30px;
    border-radius: 20px;
}

.review p {
    padding-right: 15px;
}

.acc {
    position: absolute;
    bottom: 30px;
    left: 30px;
    display: flex;
    align-items: center;
}

.acc img {
    margin-right: 10px;
}

.userName {
    margin: 0;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.25em;
    color: #1B1A1A;
}

.userCompany {
    margin: 0;
    margin-bottom: 4px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.43em;
    color: #1B1A1A;
}

.download {
    padding-top: 100px;
    padding-bottom: 140px;
    text-align: center;

}

.download .caption {
    color: #222222;
}

.download-title {
    margin: 0;
}

.download-text {
    max-width: 590px;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.33em;
    margin: 14px auto 26px;
} 

.faq {
    background-color: #E5E5E5;
    padding-top: 110px;
    padding-bottom: 100px;
}

.faq-content {
    width: 1168px;
    /* padding-left: 25px; */
    margin: 0 auto;
}

.questions {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.question {
    box-sizing: border-box;
    width: 560px;
    padding-right: 10px;
    margin-right: 16px;
    margin-bottom: 16px;
}

.question h2 {
    font-size: 18px;
    line-height: 1.56em;
    margin-bottom: 10px;
}

footer {
    background-color: #f2f2f2;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.social {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 112px;
    margin-top: 26px;
    margin-bottom: 26px;
}

footer p {
    color: #b1b1b1;
}

footer p span {
    color: #222222;
}



/* Responcive */

/* 1200 - 1400 */

@media screen and (max-width: 1400px) {

    .container, .about {
        max-width: 1140px;
    }

    .list {
        max-width: 1140px;
    }

    .price {
        width: 350px;
    }

    .review {
        padding: 10px;
    }

    .faq-content {
        max-width: 1140px;
    }
    .question {
        width: 550px;
        padding-right: 20px;
        margin-right: 10px;
        margin-bottom: 16px;
    }
    
} 

/* 992 - 1200 */

@media screen and (max-width: 1200px) {
    
    .container, .list, .faq-content, .screens {
        max-width: 960px;
    }

    .screen-about {
        position: relative;
        right: 50px;
    }

    .oneScreen {
        background-color: #FFFFFF;
        width: 300px;
        height: 480px;
        margin: 8px;
    }

    .screen-picture img{
        width: 220px;
    }

    .screen-picture {
        padding-top: 20px;
        right: 35px;
    }

    .screen-logo img {
        width: 64px;
    }

    .screen-logo {
        top: 225px;
        left: 120px;
    }

    .screen-text {
        height: 165px;
        padding-top: 15px;
        padding-bottom: auto;
    }

    .features {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .content-light {
        max-width: 800px;
    }

    .light {
        padding-right: 100px;
        padding-left: 100px;
    }

    .price {
        width: 300px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .price-1, .price-2, .price-3 {
        font-size: 80px;
        letter-spacing: 2px;
        margin-bottom: 15px;
    }

    .question {
        width: 450px;
    }
}

/* 768 - 992 */

@media screen and (max-width: 992px) {
    .container, .list, .faq-content, .screens {
        max-width: 720px;
    }

    .wrapper {
        justify-content: space-around;
    }

    .navigation {
        justify-content: space-around;
    }

    .navigation a {
        margin-right: 10px;
    }

    .about {
        padding-top: 70px;
    }

    .wrapper-about {
        padding-top: 20px;
        padding-left: 50px;
        width: 350px;
    }

    .title {
        margin-top: 7px;
        font-size: 40px;
    }

    .text-about {
        width: 260px;
    }

    .screen-about {
        width: 300px;
    }
    
    .content-light {
        max-width: 600px;
    }

    .light {
        padding-right: 20px;
        padding-left: 20px;
    }

    .orange {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .number {
        font-size: 70px;
    }

    .price {
        width: 230px;
    }

    .review {
        height: 280px;
        padding-left: 15px;
    }
    
    .question {
        width: 80%;
    }
}

/* 576 - 768 */

@media screen and (max-width: 768px) {
    .container, .list, .faq-content, .screens {
        max-width: 540px;
    }

    .wrapper {
        justify-content: space-between;
        padding-right: 30px;
        padding-left: 30px;
    }

    .navigation {
        display: none;
    }

    #menu-btn {
        display: block;
    }

    .active {
        display: block;
    }

    .navigation {
        background-color: #f2f2f2;
        flex-direction: row;
    }

    button {
        font-size: 18px;
    }

    .about {
        margin: 0 auto;
        flex-direction: column;
        align-items: center;
    }

    .wrapper-about {
        margin: 0 auto;
        padding: 10px;
        width: 80%;
    }

    .text-about {
        width: 100%;
    }

    .about-btn-responsive {
        margin: 0 auto;
        max-width: 360px;
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .screen-about {
        position: static;
        margin: 0 auto;
    }

    .features-text {
        padding: 0;
    }

    .features {
        padding-bottom: 50px;
    }

    .orange {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .statistic {
        align-items: top;
        padding-right: 30px;
        padding-left: 20px;
    }

    .number {
        font-size: 40px;
        margin-bottom: 7px;
    }

    .caption {
        font-size: 12px;
    }

    .price {
        width: 230px;
    }

    .technology {
        padding-top: 50px;
        flex-direction: column;
        margin: 0 auto;
    }

    .technology-text {
        margin: 0 auto;
    }

    .technology-picture {
        margin: 0 auto;
    }

    .technology-picture img {
        width: 290px;
    }

    .dark {
        padding-top: 50px;
        padding-bottom: 40px;
    }

    .dark-high {
        width: 400px;
    }

    .content-light {
        max-width: 500px;
    }

    .light {
        color: #000;
        background-color: #FFFFFF;
        box-shadow: inset 0px 0px 19px 8px #222222;
        border-bottom: 3px solid #222222;
    }

    .dark-high img {
        width: 300px;
    }

    .price-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .list {
        flex-direction: column;
    }

    .price {
        width: 380px;
        padding-top: 50px;
        padding-bottom: 50px;
        margin-bottom: 20px;
    }

    .reviews-section {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .review {
        height: 200px;
        margin-bottom: 10px;
    }
    
    .download {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .faq {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
/* 0 - 576 */

@media screen and (max-width: 576px) {
    .container, .about, .list, .faq-content, .features-title, .screens, .technology-text {
        max-width: 300px;
    }

    .wrapper {
        padding: 0;
    }

    .about {
        padding-top: 20px;

    }

    .title {
        font-size: 30px;
    }

     h2 {
        font-size: 25px;
    }

    .statistic {
        width: 90%;
    }

    .number {
        font-size: 30px;
        margin-bottom: 8px;
    }

    .caption {
        font-size: 12px;
        line-height: 1.2em;
    }

    .dark-content {
        max-width: 320px;
    }
    .dark-high {
        width: 100%;
    }

    .dark-high img {
        width: 240px;
    }

    .light {
        padding: 0;
        padding-top: 20px;
        box-shadow: inset 0px 0px 35px 11px #222222;
    }

    .dark-low {
        margin: o auto;
        padding-right: auto;
        padding-left: auto;
    }

    .price {
        width: 290px;
    }

    .review {
        width: 280px;
        height: 220px;
    }
}